article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
audio,
canvas,
video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	background-color:#f7e595;
}
a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
a:hover,
a:active {
	outline: 0;
}

body.site {
	border-top: 3px solid #00a0e8;
	padding: 20px;
	background-color:#f7e595;
}
body.site.fluid {
	background-color: #ffffff;
}

.container {
	margin: 0 auto;
	*zoom: 1;
}
.container:before,
.container:after {
	display: table;
	content: "";
	line-height: 0;
}
.container:after {
	clear: both;
}
.container-fluid {
	padding-right: 20px;
	padding-left: 20px;
	*zoom: 1;
}
.container-fluid:before,
.container-fluid:after {
	display: table;
	content: "";
	line-height: 0;
}
.container-fluid:after {
	clear: both;
}

.container {
	width: 1050px;
}
.body .container {
	background-color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 20px 20px 0 20px;
	border: 1px solid rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
}

#header-ylamenyy {
width:100%;
height:40px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border-bottom: 1px solid #1b344f;
background-color:#3d5c7f;
float:left;
margin:20px 0 0 0;
}

.header-inner {
clear:both;
background:url(../images/header.jpg) bottom left no-repeat;
}

#header-vasak {
margin:0;
padding:20px 0 0 20px;
position:relative;
float:left;
width:250px;
}

#header-parem {
margin:0;
padding:10px 10px 0 0;
position:relative;
float:right;
}

#header-parem  img {
margin:0 0 10px 0;
padding:0;
}

div.moduletable-banner {
	padding:10px 10px 0 0;
	margin:10px 0 0 0;
	display:block; 
}

#slideshow {
margin:0;
padding:0;
}

ul.lang-inline {
margin:0;
padding:0;
list-style:none;
}

ul.lang-inline li a {
float:right;
margin:0;
padding:0 3px;
}

.kontaktid {
clear:both;
width:100%;
margin:0;
padding:0;
}

.k-vasak {
position:relative;
float:left;
margin:0;
padding:0;
width:50%;
text-align:left;
}

.k-parem {
position:relative;
float:right;
margin:0;
padding:0 10px 0 0;
width:48%;
}

#footertext {
margin: 10px auto;
padding: 0;
text-align:center;
}

.keskosa {
position:relative;
margin: 0;
margin:20px 0;
width:100%;
display:table;
clear:both;
}

.vasak {
width: 230px;
margin:0;
padding:0;
float:left;
}

.sisukonteiner-v {
width: 770px;
margin:0 20px 0 0;
padding:0;
float:right;
}

.sisu-v {
padding: 0;
}

#content {
padding:0;
}

.item-page {
width:100%;
}

.nav.menu-top {
	margin: 0;
	padding: 0 10px 0 0;
	list-style: none;
}
.nav.menu-top  > li > a {
	color:#fefefe;
	line-height:40px;
	margin:0;padding:0 15px;
	float:left;
/*	text-transform:uppercase;*/
}
.nav.menu-top  > li > a:hover,
.nav.menu-top  > li > a:focus, .nav.menu-top  > li.current > a, .nav.menu-top  > li.active > a  {
	text-decoration: none;
	background-color: #ffd500;
	color:#3d5c7f;
}
.nav.menu-top  > li > a > img {
	max-width: none;
}
/* vasak */
ul.menu-vasak {
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
}

ul.menu-vasak li {
	margin: 0;
	padding: 0;
}

ul.menu-vasak > li > a {
	color: #08c;
	line-height:40px;
	margin:0;
	font-size:16px;
	padding:0 5px 0 13px;
	background:url(../images/arrow2.png) no-repeat top left;
	background-position: 0px 4px;
}
ul.menu-vasak > li > a:hover, ul.menu-vasak ul.nav-child > li > a:hover, 
ul.menu-vasak > li > a:focus, ul.menu-vasak ul.nav-child > li > a:focus, ul.menu-vasak > li.current > a, ul.menu-vasak > li.active > a {
	text-decoration: none;
	color: #ffd500
}
ul.menu-vasak > li > a > img {
	max-width: none;
}

ul.menu-vasak ul.nav-child {
margin:0 0 0 15px;
padding:0;
}

ul.menu-vasak ul.nav-child > li > a {
	color:#08c;
	line-height:40px;
	margin:0;
	font-size:16px;
	padding:0 5px 0 13px;
	background:url(../images/arrow.png) no-repeat top left;
	background-position: 0px 4px;
}

@media screen and (max-width: 800px){
body.site, .container-fluid, .body .container, .keskosa  {
	padding: 0;margin:0;
}

.container {
	width: 800px;
}

.vasak {
width: 150px;
}

.sisukonteiner-v  {
width: 649px;
margin:0;
}

/*#header-ylamenyy {
height:20px;
}

.nav.menu-top  > li > a, .menu-top li {
	line-height:20px;
	margin:0;padding:0 5px;
	font-size:10px;
}
.nav.menu-top  > li > a:hover,
.nav.menu-top  > li > a:focus, .nav.menu-top  > li.current > a, .nav.menu-top  > li.active > a  {
	text-decoration: none;
	background-color: #f7a600;
	line-height:20px;
}

ul.menu-vasak > li > a , ul.menu-vasak li {
	font-size: 10px;
	padding:0 2px 0 2px;
	background-position: 0px 2px;
}*/
}

@media screen and (max-width: 600px){
body.site, .container-fluid, .body .container, .keskosa  {
	padding: 0;margin:0;
}

.container {
	width: 600px;
}

.vasak {
width: 150px;
}

.sisukonteiner-v  {
width: 449px;
margin:0;
}
/*
.nav.menu-top  > li > a, .menu-top li {
	line-height:20px;
	margin:0;padding:0 5px;
	font-size:10px;
}
.nav.menu-top  > li > a:hover,
.nav.menu-top  > li > a:focus, .nav.menu-top  > li.current > a, .nav.menu-top  > li.active > a  {
	text-decoration: none;
	background-color: #f7a600;
	line-height:20px;
}

ul.menu-vasak > li > a , ul.menu-vasak li {
	font-size: 10px;
	padding:0 2px 0 2px;
	background-position: 0px 2px;
}*/
}

@media only screen and (max-width : 400px) {
.container, .keskosa, .jshop, .jshop_list_category {
width:400px!important;
margin:0; padding:0;
}

td.jshop_categ {
display:block; 
width:400px!important;
float:left;
}

.body .container {
	background-color: #fff;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 0;
	border: 0;
}

.vasak {
width: 400px;
margin:0;
padding:0;
float:left;
}

.sisukonteiner-v {
width: 400px;
margin:0 20px 0 0;
padding:0;
float:right;
}

.sisu-v {
padding: 0;
}


#slideshow {
margin:0;
padding:0;
}

#header-ylamenyy {
height:40px;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
border-bottom: 1px solid #ddd;
float:left;
margin:0;
}

.nav.menu-top {
	margin: 0;
	padding: 0;
	list-style: none;
}

.nav.menu-top  > li > a, .menu-top li {
	line-height:20px;
	margin:0;padding:0 5px;
	font-size:10px;
}
.nav.menu-top  > li > a:hover,
.nav.menu-top  > li > a:focus, .nav.menu-top  > li.current > a, .nav.menu-top  > li.active > a  {
	line-height:20px;
	text-decoration: none;
	background-color: #ffd500;
	margin:0;padding:0 5px;
}
.nav.menu-vasak {
	margin: 0;
	padding: 0;
	list-style: none;
}

.nav.menu-vasak  > li > a, .menu-vasak li {
	line-height:20px;
	margin:0;padding:0 5px;
	font-size:10px;
}
.nav.menu-vasak  > li > a:hover,
.nav.menu-vasak  > li > a:focus, .nav.menu-vasak  > li.current > a, .nav.menu-vasak  > li.active > a  {
	line-height:20px;
	text-decoration: none;
	margin:0;padding:0 5px;
}

table.jshop list_product div.name, table.jshop list_product div.name a {font-size:11px;}

}



@media only screen and (max-width : 320px) {
.container, .keskosa, .jshop, .jshop_list_category {
width:320px!important;
margin:0; padding:0;
}

td.jshop_categ {
display:block; 
width:320px!important;
float:left;
}

.body .container {
	background-color: #fff;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 0;
	border: 0;
}

.vasak {
width: 320px;
margin:0;
padding:0;
float:left;
}

.sisukonteiner-v {
width: 320px;
margin:0 20px 0 0;
padding:0;
float:right;
}

.sisu-v {
padding: 0;
}


#slideshow {
margin:0;
padding:0;
}

#header-ylamenyy {
height:40px;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
border-bottom: 1px solid #ddd;
float:left;
margin:0;
}

.nav.menu-top {
	margin: 0;
	padding: 0;
	list-style: none;
}

.nav.menu-top  > li > a, .menu-top li {
	line-height:20px;
	margin:0;padding:0 5px;
	font-size:10px;
}
.nav.menu-top  > li > a:hover,
.nav.menu-top  > li > a:focus, .nav.menu-top  > li.current > a, .nav.menu-top  > li.active > a  {
	line-height:20px;
	text-decoration: none;
	background-color: #ffd500;
	margin:0;padding:0 5px;
}

ul.menu-vasak > li > a , ul.menu-vasak li {
	font-size: 10px;
	padding:0 2px 0 2px;
	background-position: 0px 2px;
}

.nav.menu-vasak {
	margin: 0;
	padding: 0;
	list-style: none;
}

.nav.menu-vasak  > li > a, .menu-vasak li {
	line-height:20px;
	margin:0;padding:0 5px;
	font-size:10px;
}
.nav.menu-vasak  > li > a:hover,
.nav.menu-vasak  > li > a:focus, .nav.menu-vasak  > li.current > a, .nav.menu-vasak  > li.active > a  {
	line-height:20px;
	text-decoration: none;
	background-color: #ffd500;
	margin:0;padding:0 5px;
}
table.jshop list_product div.name, table.jshop list_product div.name a {font-size:11px;}
}


sub,
sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

button,
input,
select,
textarea {
	margin: 0;
	font-size: 100%;
	vertical-align: middle;
}
button,
input {
	*overflow: visible;
	line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding: 0;
	border: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
	cursor: pointer;
}
input[type="search"] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
@media print {
	* {
		text-shadow: none !important;
		color: #000 !important;
		background: transparent !important;
		box-shadow: none !important;
	}
	a,
	a:visited {
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
	}
	tr,
	img {
		page-break-inside: avoid;
	}
	img {
		max-width: 100% !important;
	}
	@page {
		margin: 0.5cm;
	}
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}
	h2,
	h3 {
		page-break-after: avoid;
	}
}
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
.input-block-level {
	display: block;
	width: 100%;
	min-height: 28px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #333;
	background: url(../images/taust2.png) repeat-x;
}
a {
	color: #08c;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #005580;
	text-decoration: underline;
}
.img-rounded {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.img-polaroid {
	padding: 4px;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.img-circle {
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
}
.row {
	margin-left: -20px;
	*zoom: 1;
}
.row:before,
.row:after {
	display: table;
	content: "";
	line-height: 0;
}
.row:after {
	clear: both;
}
[class*="span"] {
	float: left;
	min-height: 1px;
	margin-left: 20px;
}

p {
	margin: 0 0 9px;
}
.lead {
	margin-bottom: 18px;
	font-size: 19.5px;
	font-weight: 200;
	line-height: 27px;
}
small {
	font-size: 85%;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
cite {
	font-style: normal;
}
.muted {
	color: #999;
}
a.muted:hover,
a.muted:focus {
	color: #808080;
}
.text-warning {
	color: #c09853;
}
a.text-warning:hover,
a.text-warning:focus {
	color: #a47e3c;
}
.text-error {
	color: #b94a48;
}
a.text-error:hover,
a.text-error:focus {
	color: #953b39;
}
.text-info {
	color: #3a87ad;
}
a.text-info:hover,
a.text-info:focus {
	color: #2d6987;
}
.text-success {
	color: #468847;
}
a.text-success:hover,
a.text-success:focus {
	color: #356635;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 9px 0;
	font-family: inherit;
	font-weight: bold;
	line-height: 18px;
	color: #08c;
	text-rendering: optimizelegibility;
}

.page-header {
	padding-bottom: 8px;
	margin: 18px 0 27px;
	border-bottom: 1px solid #eee;
}
/*ul,
ol {
	padding: 0;
	margin: 0 0 9px 25px;
}
ul ul,
ul ol,
ol ol,
ol ul {
	margin-bottom: 0;
}
li {
	line-height: 18px;
}
*/
ul.unstyled,
ol.unstyled {
	margin-left: 0;
	list-style: none;
}
ul.inline,
ol.inline {
	margin-left: 0;
	list-style: none;
}
ul.inline > li,
ol.inline > li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 5px;
	padding-right: 5px;
}
dl, dt, dd{
	margin:0;
	padding:0;
}
dt,
dd {
	line-height: 18px;
}
dt {
	font-weight: bold;
}
dd {
	margin-left: 0;
}

hr {
	margin: 18px 0;
	border: 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #fff;
}

.small {
	font-size: 11px;
}
iframe,
svg {
	max-width: 100%;
}
.nowrap {
	white-space: nowrap;
}
.center,
.table td.center,
.table th.center {
	text-align: center;
}
a.disabled,
a.disabled:hover {
	color: #999999;
	background-color: transparent;
	cursor: default;
	text-decoration: none;
}

hr.hr-condensed {
	margin: 10px 0;
}

.invalid {
	color: #9d261d;
	font-weight: bold;
}
input.invalid {
	border: 1px solid #9d261d;
}
.tooltip {
	max-width: 400px;
}
.tooltip-inner {
	max-width: none;
	text-align: left;
	text-shadow: none;
}
th .tooltip-inner {
	font-weight: normal;
}
.tooltip.hasimage {
	opacity: 1;
}
.tip-text {
	text-align: left;
}


.thumbnail {
	margin-bottom: 9px;
}
.accordion-group {
	background: #fff;
}
.site-title {
	font-size: 40px;
	line-height: 48px;
	font-weight: bold;
}
.brand {
	color: #004466;
	-webkit-transition: color .5s linear;
	-moz-transition: color .5s linear;
	-o-transition: color .5s linear;
	transition: color .5s linear;
	margin:0 0 20px 0;
}
.brand:hover {
	color: #08c;
	text-decoration: none;
}
.header {
	margin-bottom: 20px;
}
.header .finder {
	margin-top: 14px;
}
.header .finder .btn {
	margin-top: 0px;
}
.hero-unit {
	background-color: #08C;
}
.hero-unit > * {
	color: white;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

.well .page-header {
	margin: 0px 0px 5px 0px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 12px 0;
}
h1, .contact-name {
	font-size: 26px;
	line-height: 28px;
	color:#08c;
}
h2 {
	font-size: 22px;
	line-height: 24px;
}
h3 {
	font-size: 18px;
	line-height: 20px;
}
h4 {
	font-size: 14px;
	line-height: 16px;
}
h5 {
	font-size: 13px;
	line-height: 15px;
}
h6 {
	font-size: 12px;
	line-height: 14px;
}
.module-header {
	padding-bottom: 17px;
	margin: 20px 0 18px 0;
	border-bottom: 1px solid #eeeeee;
}
.item-title {
	margin-bottom: 9px;
}
.item-content {
	margin: 18px 0;
}
.item-subtitle {
	margin-bottom: 9px;
}
.pull-right.item-image {
	margin: 0 0 18px 20px;
}
.pull-left.item-image {
	margin: 0 20px 18px 0;
}
.article-index {
	margin: 0 0 10px 10px;
}
.list-item-title {
	margin-bottom: 9px;
}
.list-item-content {
	margin: 18px 0;
}
.list-item-subtitle {
	margin-bottom: 9px;
}
.items-more,
.content-links {
	padding: 15px 0;
}
.breadcrumb {
	margin: 10px 0;
}
.img_caption .left {
	float: left;
	margin-right: 1em;
}
.img_caption .right {
	float: right;
	margin-left: 1em;
}
.img_caption .left p {
	clear: left;
	text-align: center;
}
.img_caption .right p {
	clear: right;
	text-align: center;
}
.img_caption {
	text-align: center !important;
}
.img_caption.none {
	margin-left: auto;
	margin-right: auto;
}

/* +++++++++++++++++++  Contact Form +++++++++++++++++++++++++++++++++ */


.panel .contact-form,.panel .contact-miscinfo {
	padding: 0
}

.contact .panel .contact-form form,.contact .panel .contact-address {
	margin: 0
}

textarea,.contact-form input[type="text"],.contact-form input[type="email"],.contact-form textarea
	{
	width: 100%;
	border: solid 1px;
	-moz-box-sizing: border-box;
	border: 1px solid #00a0de;
	color: #333333;
	overflow: auto;
	padding: 3px;
	vertical-align: top;
}

#jform_contact_email_copy-lbl,#jform_contact_email_copy {
	float: left;
	margin-right: 0px;
	border: 0
}

.contact-form .btn {
	clear: left;
	float: left;
	margin: 20px 0 0 0
}

fieldset.filters {
	background: none;
	border: none;
	padding: 0
}

.contact-form,.contact-links,.contact-misc,.contact-image,.contact-contactinfo,.contact-address
	{
	margin: 0;
}

legend {
	font-weight: bold;
	background: #fff;
	padding: 5px 10px;
	color: #00a0de;
}

fieldset {
	border: solid 1px #00a0de;
	margin: 0;
	padding: 20px;
	border-radius: 5px
}

fieldset p {
	margin: 0;
	padding: 0;
}

label,input,button,select,textarea {
	font-weight: normal;
}

.contact-street, .contact-suburb, .contact-state, .contact-postcode, .contact-country {
float:left;
clear:both;
margin:0;
padding:0;
}

table.kontakt {
margin:10px 0 0 0;
padding:0;
clear:both;
}

/* +++++++++++++++++++++++ pagenav +++++++++++++++++++++++  */
.pagenav, .pagination {
	text-align: right
}

.pagenav ul, .pagination-list ul {
	display: inline-block;
	*display: inline;
	/* IE7 inline-block hack */
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 0;
}

.pagenav li, .pagination-list li  {
	display: inline;
	margin: 0px;
	padding: 0
}

.pagenav a, span.pagenav, .pagination-list  a, span.pagination-list {
	padding: 0 14px;
	margin: 0;
	line-height: 1.9em;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left: 0px solid #ddd;
	display: inline-block;
	line-height: 1.9em;
}

.pagenav li:first-child a,.pagination-start span, .pagination-list li:first-child a {
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	border-left: solid 1px #ddd
}

.pagenav li:last-child a,.pagination-end span, .pagination-list li:last-child a {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.pagination ul {
	margin: 10px 10px 10px 0;
	padding: 0
}

.pagination li {
	display: inline;
}

.pagination a {
	padding: 0 14px;
	line-height: 2em;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left: 0px solid #ddd;
	display: inline-block
}

.pagination .active a {
	cursor: default;
}

.pagination span,.pagination span  a:hover {
	cursor: default;
	padding: 0 14px;
	line-height: 2em;
}

.pagination li:first-child a {
	border-left-width: 1px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.pagination li:last-child a {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}


/* +++++++++++++++++ Breadcrumbs  +++++++++++++++++++++++++++  */

.breadcrumbs,.article-info {
	padding: 0 0 10px 0;
	margin: 0;
	list-style: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.breadcrumbs li {
	display: inline-block;
}

/* +++++++++++++++++ articleinfo /actions  +++++++++++++++++++++++++++  */

ul.actions {
	list-style-type: none;
	text-align: right
}
ul.actions a {padding:0}
ul.actions  li {
	display: inline
}

.article-info-term {
	display: none
}

.article-info {
	overflow: hidden;
	font-size: 0.9em
}

.article-info dd {
	display: inline-block;
	padding: 0 5px 0 0;

}

.article-info dd span {
	text-transform: none;
	display: inline-block;
	padding: 0 5px 0 0px;
	margin: 0 10px 0 0px;
}

.article-info dd.create {
float:left;
}

.article-info dd.category-name {
padding: 0 0 0 5px;
border-left: solid 1px #ccc
}
